// skin.ini generated by osu! skin mixer v3.0

[General]
Name: -         《 ame-chan + blixys ps2
Author: osu! skin mixer by rednir
Version: latest
HitCircleOverlayAboveNumber: 1
AllowSliderBallTint: 0
SliderBallFlip: 1
SpinnerFadePlayfield: 0
SpinnerNoBlink: 0
AnimationFramerate: 75
CursorCentre: 1
CursorExpand: 0
CursorRotate: 1
CursorTrailRotate: 1
LayeredHitSounds: 1
SpinnerFrequencyModulate: 1

[Colours]
SongSelectActiveText: 255,255,255
InputOverlayText: 255,255,255
SliderBall: 255,255,255
SliderBorder: 92, 82, 66
SliderTrackOverride: 8, 4, 0
Combo1: 56,222,200
Combo2: 240,110,108
Combo3: 155,173,228
Combo4: 213,145,189
SpinnerBackground: 100,100,100
StarBreakAdditive: 255,182,193

[Fonts]
ScoreOverlap: 5
HitCirclePrefix: default
HitCircleOverlap: -2

[CatchTheBeat]
HyperDash: 255,0,0
